How to install ruby-acts-as-api on Debian 9 (Stretch)